/*
----------------------------------------------------------------------------------------

Image maps + single-Text-CEs

----------------------------------------------------------------------------------------
*/

.target-text { position:relative; }
.target-text h2 { margin-top:0; }
/*
.target-text .csc-default:target {
    display: block;
    z-index: 100;
}
*/
.target-text > div {
    display:none;
    background:#fff;
/*    left: 20px;
    position: absolute;
    top: 0;
    width:100%;
    z-index: 10;*/
}
/*
.target-text .info-text {
  position:absolute;
  top:0;
  left:20px;
  z-index: 1;
}
*/
.target-text .info-text .csc-default {
  display:block;
}
/*.imagemap-text .csc-default:first-child { display:block; }*/

.map-info-text > div {
/*  margin-top: 3.8em; Nur nötig, falls der Info-Text oben rechts stehen soll*/
  background:#eee;
  padding:1em 10px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.map-info-text.blink {
  color:#999;
}
.map-info-text p {margin:0;}

.imagemap-chart { position:relative; }
.imagemap-chart .maplink {
  position:absolute;
  top:0;
  left:0;
  width:100px;
  height:100px;
  display:block;
  white-space:nowrap;
  text-indent:102%;
  overflow:hidden;
  margin:0;
  padding:0;
  /* ie hack damit der link auch klickbar ist */
  background:white;
  opacity:0;
  filter:alpha(opacity=0);
}
.imagemap-chart .maplink.active,
.imagemap-chart .maplink:hover {
  background:rgba(255, 255, 255, 0.3);
  opacity:1;
  filter:alpha(opacity=1);
/*  background: rgba(0, 0, 0, 0.3);*/
}

/* Organigramm: Tochter- und Betreibergesellschaften */
.organization-chart .maplink {
  width:48%;
  height:11.1%;
}
/*.organization-chart .europalink { left:0; }*/
.organization-chart .globallink {
  left:inherit;
  right:0;
}

/*.organization-chart .maplink { border: 1px solid black;} for debugging*/

/* Schweden */
.organization-chart .comp-se { top:11.1%; }

/* Frankreich */
.organization-chart .comp-fr { top:22.2%; }

/* Italien */
.organization-chart .comp-it { top:33.3%; }

/* UK */
.organization-chart .comp-uk { top:44.4%; }

/* Belgien */
.organization-chart .comp-be { top:55.5%; }

/* Mann Tek */
.organization-chart .comp-mt { top:66.6%; }

/* Dantec */
.organization-chart .comp-dt { top:77.7%; }

/* Aljac */
.organization-chart .comp-aj { top:88.8%; }

/* Türkei */
.organization-chart .comp-tr { top:11.1%; }

/* Argentinien */
.organization-chart .comp-ar { top:22.2%; }

/* Brasilien */
.organization-chart .comp-br { top:33.3%;}

/* Singapur */
.organization-chart .comp-sp { top:44.4%; }

/* Shanghai */
.organization-chart .comp-sh { top:55.5%; }

/* Australien */
.organization-chart .comp-au { top:66.6%; }

/* Neuseeland */
.organization-chart .comp-nz { top:77.7%; }

/* China */
.organization-chart .comp-cn { top:88.8%; }

/* Organisationsstruktur */
/*.organization-structure .maplink { border: 1px solid black;} /*for debugging*/
.organization-structure .linksize1 {
  height:23.66%;
  width:29.48%
}
.organization-structure .linksize2 {
  height:23.66%;
  width:34.48%
}
.organization-structure .linksize3 {
  height:32.11%;
  width:23.62%
}

/* EGE (de/en) */
.organization-structure .orga-ege { left:0; top:0;}

/* Thomas HIBY GmbH (de/en) */
.organization-structure .orga-ehg { left:32.93%; top:0;}

/* HIBY Tanktechnik (de/en) */
.organization-structure .orga-htt { left:70.52%; top:0%;}

/* SAT (de/en) */
.organization-structure .orga-sat { left:0; top:67.19%;}

/* ERV (de/en) */
.organization-structure .orga-erv { left:25.52%; top:67.19%;}

/* EHT (de/en) */
.organization-structure .orga-eht { left:51.03%; top:67.19%;}

/* HIBY Sandguss (de/en) */
.organization-structure .orga-url { left:76.38%; top:67.19%;}